

[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=-0.000,-0.003,-0.009
TYPE=GEAR
SIZE=0.018
COLOR=255,186,90
INTENSITY=0.9
FONT=e92_mid
VERSION=2
ALIGN=CENTER

[ITEM_1]
PARENT=DISPLAY_DATA_2
POSITION=0.007,-0.005,-0.00
TYPE=PLACE_HOLDER
TEXT=0.0
SIZE=0.0078
COLOR=255,186,90
INTENSITY=0.9
FONT=e92_mid
VERSION=2
ALIGN=CENTER

[ITEM_2]
PARENT=DISPLAY_DATA_1
POSITION=0.007,-0.0045,-0.00
TYPE=PLACE_HOLDER
SIZE=0.0067
COLOR=255,186,90
TEXT=0000
INTENSITY=0.9
FONT=e92_mid
VERSION=2
ALIGN=CENTER